.hc__docs {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-row-gap: 2rem;
    
    &>div {
        margin: auto;
        
        &:hover {
            background-color: #e5f0ff;
        }
        &>p {
            margin: 0;
            padding: 0;
        }
    }
}


ul.list-styled-catalog {
    padding: 0px;
    text-align: left;
    list-style-type: none;
    padding-left:10px;
}





